<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U5nxIlS6EeuNVb_Yr8goDA" id="_U5nxIVS6EeuNVb_Yr8goDA" label="CI_Word_Pattern_Low_Frequency" purpose="evaluates the least frequent word patterns" description="counts the number of record for each distinct pattern. Patterns focus on words and are case insensitive. [word] represents a word, [char] represents a single lowercase character, [alnum] represents an alphanumeric word, [digit] represents a single digit, [number] represents a sequence of digits." version="0.1" statusCode="development" item="_U5nxJFS6EeuNVb_Yr8goDA" displayName="CI Word Pattern Low Frequency">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U5pmUFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U5pmUVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U5pmUlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.821+0100"/>
    <additionalProperties xmi:id="_U5pmU1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U5pmVFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U5pmVVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.821+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U5nxI1S6EeuNVb_Yr8goDA" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U5nxJFS6EeuNVb_Yr8goDA" property="_U5nxIlS6EeuNVb_Yr8goDA" state="_U5nxI1S6EeuNVb_Yr8goDA" filename="CI_Word_Pattern_Low_Frequency_0.1.definition">
    <indicatorDefinition href="CI_Word_Pattern_Low_Frequency_0.1.definition#_kvvTsT1SEeieEt49TD3y_Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
